Backlog Courrier - Fonctionnalité #9671

Possibilité d’émulation d'un compte utilisateur sans avoir ses identifiants de connexion (Via une URL
Spéciale)
02/18/2019 10:15 AM - Antoine HAGUES

Status: Cloturée Start date: 02/18/2019
Priority: 1-Majeur Due date:

Assignee: Antoine HAGUES

Category:

Target version: 18.10 (Sécurité)

Tags Courrier: ROADMAP:

Description

Serait-il possible d'analyser une amélioration proposée par le CD45 et qui me semble avoir du sens :

-la possibilité d'avoir acces aux comptes utilisateurs MaarchCourrier via une URL spécialisée sans avoir a se connecter a leur
compte.

Merci.

History

#1 - 02/18/2019 10:15 AM - Antoine HAGUES
- Tracker changed from Anomalie to Fonctionnalité

- Priority changed from 2-Sérieux to 3-Mineur

#3 - 02/18/2019 10:16 AM - Antoine HAGUES

- Subject changed from Possibilé d’émulation d'un compte utilisateur sans avoir ses identifiants de connexion to Possibilité d’émulation d'un compte
utilisateur sans avoir ses identifiants de connexion (Via une URL Spéciale)

#4 - 02/19/2019 11:27 AM - Emmanuel DILLARD
- Status changed from A traiter to A étudier

- Target version deleted (18.10 (support sécurité))

#6 - 02/28/2019 07:06 PM - Emmanuel DILLARD

- Priority changed from 3-Mineur to 1-Majeur

#7 - 03/06/2019 04:29 PM - Emmanuel DILLARD

- Target version set to 133

#8 - 05/06/2019 11:49 AM - Emmanuel DILLARD
- Target version changed from 133 to 20.03 (Support restreint)

#10 - 07/01/2019 11:47 AM - Emmanuel DILLARD

Copier 'URL de connexion. Se déconnecter.
Service

? Mémes actions ? actions limitées
Historique des actions ?

URL avec authentification de I'utilisateur.
? générer un mot de passe temporaire

Attente de la V2.
#11 - 07/01/2019 11:55 AM - Emmanuel DILLARD

- Status changed from A étudier to 17

#12 - 09/09/2019 03:11 PM - Emmanuel DILLARD
- Status changed from 17 to A étudier

- Assignee set to Emmanuel DILLARD

#13 - 09/20/2019 05:42 PM - Emmanuel DILLARD
A I'étude lundi 23/09 (Grooming)

#14 - 09/23/2019 12:23 PM - Emmanuel DILLARD
- Status changed from A étudier to Rejeté

- Assignee changed from Emmanuel DILLARD to Antoine HAGUES

Trop de probléme de sécurité.

Accés a distance via prise en main / partage d'écran.

#15 - 09/23/2019 02:05 PM - Emmanuel DILLARD

- Target version changed from 20.03 (Support restreint) to Inscription Backlog Courrier

#16 - 07/15/2020 09:38 AM - Emmanuel DILLARD
- Status changed from Rejeté to Cléturée

- Target version changed from Inscription Backlog Courrier to 18.10 (support sécurité)

A I'étude pour la 20.10, Token généré par un utilisateur
#13668 A financer

#18 - 06/09/2021 10:51 AM - Emmanuel DILLARD
- Project changed from Backlog to Backlog Courrier

- Target version changed from 18.10 (support sécurité) to 18.10 (Sécurité)
https://forge.maarch.org/issues/13668
